import {defineStore} from "pinia";
export const useMapStore = defineStore('map',{
    state(){
        return{
            camera:{
                heading:null,
                tilt:null,
                position:{
                    x:null,
                    y:null,
                    z:null
                }
            }
        }
    },
    persist:true,
    actions:{
      setCameraInfo(data){
          this.camera = data
      }
    }
})